threads = 4

[cve]
repository='tests/data/CVE_DESCRIPTIONS_2016'
cpe_per_vul=3

[cpe]
repository='tests/data/official-cpe-dictionary_v2.3.xml'

[integrity]
check_cve_dictionary_determinism = true
acceptable_error_rate=0.0001
confidence_interval=0.9